Upgrade 10.5.8 Leopard la o versiune mai noua


(Zodrac The Dragon) #1

Buna,

Am gasit un topic mai vechi pe aceeasi tema dar era in arhiva si nu am mai putut posta acolo.
Este vorba despre un MAC al unor cunoscuti care are instalat 10.5.8
Am incercat la iStyle, telefonic, dar mi-au raspuns ca nu mai au disk de upgrade la 10.6 si din cate am citit orium el nu poate mai mult de 10.7 fiind un:
Model Name: MacBook
Model Identifier: Mac 4,1
Processor Name: Intel Core 2 Duo
Processor Speed: 2.4GHz
Number Of Processeors: 1
Total Numbers Of Cores: 2
L2 Cache: 3 MB
Memory: 2 GB
Bus Speed: 800 MHz
Boot Rom Version: MB41.00C1.B00

Din nefericire eu nu prea am avut contact cu Apple decat sporadic si de aceea pun intrebarea aici:
Se mai poate face ceva pentru el?

Din cate mi-au povestit nu il utilizeaza decat pentru a vorbi pe skype cu fiica din USA.
Stiu ca l-am fixat pe la inceputul verii pacalindul cu versiuna din “fisierul de initializare” dar se pare ca nu mai functioneaza work around-ul.

Intre timp am citit ca cei de la microsoft au lansat o nou versiune de Skype si pentru 10.5.8 dar nu am mai ajuns pe la ei sa incerc.

iar acum am vazut mai nou ca nici Chrome nu mai poti instala daca nu ai 10.6 :smile:

toate cele bune,
Stefan

PS eu sunt din Bucuresti, Delfinului


(Tudor Vedeanu) #2

Da, poate îți împrumută cineva din București un disc cu Snow Leopard. Merită upgrade-ul, SL a fost un sistem foarte bun.


(Cattus Thraex) #3

Ți-am trimis mesaj privat, se rezolvă. Modelul tău suportă maxim Lion, care nu e mai bun ca SL, dar unele aplicați mai noi cer minim Lion pt a rula, ca atare recomand să pui sistemul maxim suportat de config hard.


#4

Am eu sistemul descris de @Zodrac mai sus și nu recomand Lion, se mișcă oribil. Din fericire, nu-l mai folosesc eu, iar pe soție nu o deranjează, preferă să aibă ultima versiune de iPhoto care merge pe hardware-ul respectiv. Dar dacă aș fi nevoit să-l folosesc, cu siguranță aș alege Snow Leopard.


(Cattus Thraex) #5

Nu ar trebui să se miște oribil. Cîtă memorie are la bord? Corect, multe aplicații mai noi cer minim Lion ca să ruleze, din același motiv îl recomand și eu.


#6

Cu 2 GB a venit și nu i-am făcut (încă) upgrade.


(Cattus Thraex) #7

Chiar și așa, nu ar trebui să se miște f. greu și nici nu știu dacă mai merită upgrade la RAM, modulele sînt rare și scumpe acum. Eu zic să-i faci o reinstalare și/sau să verifici HDD-ul. Dacă e cel inițial, s-ar putea să fie cam obosit.


#8

Ce înseamnă obosit?


(Cattus Thraex) #9

Adicá pe moarte, gífíie greu… probeazá un disc nou sau chiar un SSD


(Zodrac The Dragon) #10

Buna,

Am reușit să ajung la jucărie să fac update-ul cu un USB flash stick.
Țin sa mulțumesc pe aceasta cale lui Cattus_Thraex pentru ajutorul acordat.

Procesul de upgrade-ul a decurs fără probleme, dar a trebuit sa îl las sa își facă și software update pentru ca Skype nu voiea să pornească cu versiune inițială de Snow Leopard, care era pe flash.


(Cattus Thraex) #11

Trebuie musai update la 10.6.8 și, după părerea mea, și un upgrade la Lion, pt a permite și unor versiuni mai noi să ruleze. Dar SL este un sistem f. bun oricum. La Lion ajungi însă și fără USB de boot.


(mario) #12

Subscriu.

Model Name: MacBook
Model Identifier: MacBook2,1
Processor Name: Intel Core 2 Duo
Processor Speed: 2.16 GHz
Number Of Processors: 1
Total Number Of Cores: 2
L2 Cache: 4 MB
Memory: 2.5 GB
Bus Speed: 667 MHz
Mac OS X 10.5.8